󰅡收起

老薛网络

专注区域互联网运营、产品、发展、市场合作

09
九月

Win7系统安装Axure失败提示.NET Framework4.0未安装的解决办法

作者: alizee
分类: 运营
发布时间: 2016-09-09 00:13

有很多朋友在安装axure rp 7.0的时候,无法安装成功,提示必须安装.NET Framework 4.0。

其实安装axure的时候,如果系统没有安装,安装程序会自动安装.NET Framework 4.0的。所以问题的关键是你的系统安装不上.NET Framework 4.0。有的朋友会去下载.NET Framework 4.0独立安装程序来安装,同样也安装不上,或者貌似安装上了(其实没安装上),最后当然还是无法安装axure。

找到问题的关键,百度一下“win7 .net frameweork4.0 安装失败”你就可以找到解决办法了。

如果你将Microsoft .NET Framework 4.0删除后,再安装时,出现这样的情况“Microsoft .NET Framework 4.0安装时发生严重错误 ”,可能是.NET Framework 4.0没有删除完整的缘故,所以导致了.NET Framework 4.0无法正常的安装,那么就需要借助微软的.NET Framework 自动清理工具,微软官方提供了详细的图文教程:
http://support.microsoft.com/kb/2497934/zh-cn

安装好.NET Framework 4.0,就可以顺利安装axure了!祝你使用愉快!

󰁠

本文出自 老薛网络 ,转载时请注明出处及相应链接。

本文永久链接: http://der.cc/archives/61

发表评论

电子邮件地址不会被公开。 必填项已用*标注